[

  {
      "title": "🚀 Přecházíme na Linux: Kompletní průvodce světem EndeavourOS a GNOME",
      "slug": "🚀 Přecházíme na Linux: Kompletní průvodce světem EndeavourOS a GNOME",
      "date": "2026-04-28",
      "excerpt": "Máte pocit, že váš počítač s Windows je čím dál pomalejší? Štve vás, že si systém dělá, co chce, a vy nad ním nemáte kon..."
  },
  {
      "title": "⛵ Co je to ten Linux, EndeavourOS a GNOME? Malý slovníček pro úplné začátečníky",
      "slug": "⛵ Co je to ten Linux, EndeavourOS a GNOME? Malý slovníček pro úplné začátečníky",
      "date": "2026-04-28",
      "excerpt": "Rozhodli jste se zkusit Linux, ale točí se vám hlava z názvů jako distribuce, prostředí, balíčky nebo AUR? Nebojte se. Ve světě Windows..."
  },
  {
      "title": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
      "slug": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
      "date": "2026-04-28",
      "excerpt": "Láká vás svět Linuxu, konkrétně pověstná rychlost a aktuálnost Arch Linuxu, ale odrazuje vás složitá instalace přes č..."
  },
  {
      "title": "🔥 Záchranná brzda pro váš systém: Co je to LTS jádro a proč ho mít nainstalované",
      "slug": "🔥 Záchranná brzda pro váš systém: Co je to LTS jádro a proč ho mít nainstalované",
      "date": "2026-04-28",
      "excerpt": "Užíváte si rychlost EndeavourOS? Skvělé. Ale co když jednoho dne po aktualizaci zapnete počítač a nenaběhne grafika, nebo přesta..."
  },
  {
      "title": "💽 Jak připojit nový SSD disk v EndeavourOS",
      "slug": "💽 Jak připojit nový SSD disk v EndeavourOS",
      "date": "2026-04-28",
      "excerpt": "Určíme přidaný disk (dle názvu či velikosti), v mém případě ..."
  },
  {
      "title": "🧰 Jak lehce instalovat aplikace pomocí grafického správce Pamac",
      "slug": "Jak lehce instalovat aplikace pomocí grafického správce Pamac",
      "date": "2026-04-28",
      "excerpt": "Jak lehce instalovat aplikace pomocí grafického správce Pamac..."
  },
    {
        "title": "💾 AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "slug": "AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "date": "2026-04-28",
        "excerpt": "EndeavourOS jako všechny ostatní distribuce rodiny Arch Linuxnabízí obří seznam balíčků..."
    },
    {
        "title": "🚨 Jak zapnout upozornění na nové aktualizace",
        "slug": "Jak zapnout upozornění na nové aktualizace",
        "date": "2026-04-28",
        "excerpt": "Jak zapnout upozornění na nové aktualizace..."
    },
    {
        "title": "🐧 Linux pacman příkazy",
        "slug": "🐧 Linux pacman příkazy",
        "date": "2026-04-28",
        "excerpt": "Linux pacman příkazy. Pacman je nedílnou součástí Arch Linuxu a distribucí na Arc..."
    }
]